@charset "UTF-8";
	<img src="photos/2010-02-23-mini.jpg" width="400px">
/* ========BASIC======== */
* {
   font-family:Verdana, Helvetica, sans-serif;
   color:#444;
}
#bodyid{
background:#fafaff;
padding:0;
margin:0;
letter-spacing:1px;
text-align:center;
}
#page{
background:#fff url('../img/bg.png') repeat-y left top;
width:720px;
margin:0 auto;
}
#page2{
border-left:2px solid #fff;
border-right:2px solid #fff;
background:#fff;
width:700px;
font-size:0.8em;
color:#444;
text-align:center;
margin:0 auto;
}
#banner{
background:#fff url('../img/title2.png') repeat left top;
height:100px;
width:700px;
letter-spacing:2px;
text-align:left;
}
#banner h1{
   margin:0;
   padding:13px 0 0 10px;
   font-size:2.2em;
   color:#fff;
   line-height:50px;
}
#banner h2{
   margin:0;
   padding:0 10px;
   font-size:1.2em;
   color:#001545;
   line-height:20px;
}
#menu{
background:#fff url('../img/bg_leaf_t02.jpg') repeat left top;
border-bottom:1px solid #d3d3d3;
width:700px;
}
#menu td{
height:20px;
font-size:14px;
letter-spacing:1px;
text-align:left;
padding:0 15px;
}
#menu a{
color:#333399;
font-weight:bold;
text-decoration:none;
}
#menu a:hover{
color:#fff;
}

/* ========TABLE CUSTOMIZE======== */
.table_blue { 
width:100%;margin:0px 0px 10px 0px;padding:0px;
border-collapse:collapse;
}
.table_blue th {
padding:4px 2px 2px 4px;
text-align:left;vertical-align:top;color:#333399;
background-color:#ccffff;
border:1px solid #BBBBBB;
}
.table_blue td {
padding:4px 2px 2px 4px;
border:1px dotted #999999;
}

/* ========TABLE CUSTOMIZE2======== */
.table_blue2 { 
width:80%;margin:0px 0px 10px 60px;padding:0px;
border-collapse:collapse;
}
.table_blue2 th {
padding:4px 2px 2px 4px;
text-align:left;vertical-align:top;color:#4a4a4a;
background-color:#ccffff;
border:1px solid #BBBBBB;
}
.table_blue2 td {
padding:4px 2px 2px 4px;
border:1px dotted #999999;
}

#left{
width:206px;
float:left;
text-align:left;
padding:0 0 10px 0;
}
#left a{
color:#00497c;
text-decoration:none;
}
#left a:hover{
color:#4455b6;
text-decoration:underline;
}
#left h2{
border-top:1px solid #ddf;
border-left:1px solid #ddf;
border-bottom:2px solid #aac;
border-right:2px solid #aac;
background:#4169ad url('../img/side.png') no-repeat left top;
font-size:1em;
margin:10px 0 7px 10px;
padding:3px 10px;
color:#fff;
}
#left p{
margin:0 0 2px 10px;
padding:0 0 7px 10px ;
font-size:1em;
color:#444;
}
#left h3{
font-size:1em;
color:#cac;
margin:0 0 0 10px;
padding:0 10px;
}
#right{
width:480px;
float:right;
padding:0 0 10px 0;
text-align:left;
}
#right a{
color:#00497c;
text-decoration:solid;
}
#right a:hover{
color:#4455b6;
}
#right h2{
border-width:2px;
border-style:solid;
border-color:#ddf #aac #aac #ddf;
background:url('../img/mainbg.png') repeat-y left top;
color:#446;
font-size:1em;
margin:10px 10px 7px 0;
padding:3px 10px;
}
#right p{
margin:0 10px 2px 0;
padding:0 10px 7px 10px;
font-size:1em;
line-height:120%;
}
#pagetop{
padding:10px 10px 10px 0;
text-align:right;
background:#fff url(../img/pagetop.png) 80% 50% no-repeat;
}
#pagetop a:hover{
color:#4455b6;
text-decoration:underline;
}
#modi{
   position:relative;
   height:30px;
}
#modi p{
   position:absolute;
   top:0;
   right:7px;
   margin:0;
   padding-left:8px;
   font-size:1em;
}
#top{
width:640px;
text-align:left;
margin:0 30px 0 30px;
}
#top a{
color:#00497c;
text-decoration:none;
}
#top a:hover{
color:#4455b6;
text-decoration:underline;
}
#top h1{
background:#fff url('../img/leaf03-007.gif') no-repeat left top;
font-size:1.6em;
padding:3px 10px 3px 35px;
margin:20px 0 20px 20px;
}
#top h2{
font-size:1.2em;
margin:3px 10px 3px 10px;
}
#top p{
margin:0 10px 2px 10px;
padding:3px 10px 7px 10px ;
font-size:1em;
color:#444;
}
#intro{
width:640px;
text-align:left;
margin:0 30px 0 30px;
}
#intro a{
color:#00497c;
text-decoration:none;
}
#intro a:hover{
color:#4455b6;
text-decoration:underline;
}
#intro h1{
background:#fff url('../img/leaf03-003.gif') no-repeat left top;
font-size:1.6em;
padding:3px 10px 3px 35px;
margin:0 0 20px 20px;
}
#intro h2{
font-size:1.2em;
margin:3px 10px 3px 10px;
}
#intro h3{
font-size:1.2em;
padding:3px 10px 0 35px;
margin:20px 0 0 20px;
}
#intro p{
margin:0 10px 2px 10px;
padding:3px 10px 7px 10px ;
font-size:1em;
color:#444;
}
#report{
width:640px;
text-align:left;
margin:0 30px 0 30px;
}
#report a{
color:#00497c;
text-decoration:none;
}
#report a:hover{
color:#4455b6;
text-decoration:underline;
}
#report h1{
background:#fff url('../img/leaf03-001.gif') no-repeat left top;
font-size:1.6em;
padding:3px 10px 3px 35px;
margin:20px 0 20px 20px;
}
#report h2{
background:#fff url('../img/round01-014.gif') no-repeat left center;
font-size:1.1em;
margin:0 10px 5px 50px;
padding:0 15px
}
#report h3{
font-size:1.3em;
margin:0 10px 10px 15px;
padding:3px 10px 3px 25px;
}
#report p{
margin:0 10px 2px 10px;
padding:3px 10px 7px 10px ;
font-size:1em;
color:#444;
}#workshop{
width:640px;
text-align:left;
margin:0 30px 0 30px;
}
#workshop a{
color:#00497c;
text-decoration:none;
}
#workshop a:hover{
color:#4455b6;
text-decoration:underline;
}
#workshop h1{
background:#fff url('../img/leaf03-001.gif') no-repeat left top;
font-size:1.6em;
padding:3px 10px 3px 35px;
margin:20px 0 20px 20px;
}
#workshop h2{
background:#fff url('../img/round01-014.gif') no-repeat left center;
font-size:1.1em;
margin:0 10px 5px 50px;
padding:0 15px
}
#workshop h3{
font-size:1.4em;
margin:0 10px 10px 25px;
padding:3px 10px 3px 35px;
}
#workshop h4{
font-size:1.1em;
margin:0 10px 5px 50px;
padding:0 15px
}
#workshop p{
margin:5px 10px 10px 50px;
padding:0 10px 0 10px;
font-size:1em;
color:#444;
}
#member{
width:640px;
text-align:left;
margin:0 30px 0 30px;
}
#member a{
color:#00497c;
text-decoration:none;
}
#member a:hover{
color:#4455b6;
text-decoration:underline;
}
#member h1{
background:#fff url('../img/leaf03-008.gif') no-repeat left top;
font-size:1.6em;
padding:3px 10px 3px 35px;
margin:20px 0 20px 20px;
}
#member h2{
background:#fff url('../img/round01-014.gif') no-repeat left center;
font-size:1.2em;
margin:0 10px 15px 50px;
padding:0 15px;
}
#member h3{
font-size:1.1em;
margin:0 10px 5px 60px;
padding:0 15px
}
#member p{
margin:5px 10px 10px 50px;
padding:0 10px 0 10px ;
font-size:1em;
color:#444;
}
#member table{
margin: 0 50px 0 60px;
}

#bottom{
width:680px;
float:left;
text-align:right;
padding:0 0 10px 0;
}
#bottom p{
margin:0 0 2px 10px;
padding:0 0 7px 10px ;
font-size:1em;
color:#444;
}
#bottom a{
color:#00497c;
text-decoration:none;
}
#copy{
clear:both;
background:#fff url('../img/bg_leaf_t012.jpg') repeat left top;
border-top:1px solid #d3d3d3;
color:#fff;
padding:1px 0 3px 0;
text-align:center;
height:25px;
}
#copy h1{
margin:0;
font-size:1.0em;
color:#fff;
padding-top:8px;
}

